Skip to Content
0
Feb 09, 2013 at 12:19 PM

SOAP 1.2 support for SAP ECC 6.0

26 Views

Hi Experts,

Is SOAP 1.2 version services can be consumed in SAP ECC 6.0?Please suggest.

Thanks

Prabaharan